Bug 1412783 - Add the ability to launch Incognito from Gnome-Shell
Summary: Add the ability to launch Incognito from Gnome-Shell
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 26
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 19:03 UTC by Mark Harfouche
Modified: 2017-03-04 23:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-04 23:03:37 UTC
Type: Bug


Attachments (Terms of Use)
additional lines needed for the chromium.desktop file (3.67 KB, text/plain)
2017-01-12 19:03 UTC, Mark Harfouche
no flags Details

Description Mark Harfouche 2017-01-12 19:03:51 UTC
Created attachment 1240074 [details]
additional lines needed for the chromium.desktop file

Description of problem:
Cannot launch icognito from Gnome Shell

Version-Release number of selected component (if applicable):
I tried it on Fedora 25, doesn't seem to be fixed on the rawhide branch either


How reproducible:


Steps to Reproduce:
1. Add to favorites in gnome shell
2. Right click
3. Should see 2 options: new window, and incognito

Actual results:
You don't see any options



Additional info:

Fix by adding the following lines to the desktop file

Comment 1 Fedora End Of Life 2017-02-28 10:56:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Tom "spot" Callaway 2017-03-04 23:03:37 UTC
This is fixed in f26 and rawhide. Next release of chromium, it will show up everywhere.


Note You need to log in before you can comment on or make changes to this bug.